Tuesday, September 2, 2008

Downgrade iphone from 2.0 to 1.1.4

You MUST have an earlier version of iTunes than 7.7 to do this - I used version 7.6.2 (the one before 7.7).
Put the iPhone i DFU mode and restore to 1.1.4.iTunes say error 1015 of course as iTunes can’t downgrade the baseband.
iBrickr couldn’t kick iPhone out of restore mode, so I restored to firmware 1.1.4 one more time, THIS time with regular restore mode. Once again error 1015 in iTunes.
NOW iBrickr was able to kick iPhone out of restore mode.
Then I used “ZiPhoneGUI - patched by kIREmK” to downgrade the baseband.
Restored (regular restore this time) to 1.1.4 again (using iTunes 7.6.2).
Used iBrickr to kick iPhone out of restore mode.
Then using PwnageTool 1.1 to put my own custom firmware 1.1.4 on the iPhone.
WORKING….

1 comment:

David Otunga said...

Every week-end I used to pay a fast visit this site, because I’d like enjoyment, because this web site conations certainly fussy material.
carrier unlocking